.bg,
.submenu.col-md-4 h4,
.default_menu li a,
.default_menu li a:hover,
.default_menu li a:active,
.default_menu li a:visited {
    background: #759c1f;
}
.submenu li a,
.submenu li a:hover,
.submenu li a:active,
.submenu li a:visited  {
    color:#759c1f;
}

.lang_menu {
    display: none;
}

.pagination > .active > a {
	background-color:#759c1f;
}
div.news h3 {padding:8px 0; margin:0; border-top:1px solid #759c1f; }
div.news {border-bottom:1px solid #759c1f;}
